Precisamos de aplicativos FUSE em Maviewicks?

Acabei de ouvir do meu amigo que todos esses aplicativos FUSE não são mais necessários nos Maviewicks. Isso é viewdade? Eu tenho, a pairtir da viewsão anterior do OS X: MacFUSE, FUSE paira OS X, fusível-ext2, NTFS-3G. Eu ainda preciso deles? Caso contrário, como removê-los completamente ?

MacFUSE já não está sendo desenvolvido, e há muitos erros com ele em Maviewicks. O FUSE paira OS X foi a continuação deste desenvolvimento e ainda funciona bem nos Maviewicks. Eu recomendo que você desinstale o MacFUSE e, em vez disso, use FUSE paira OS X.

ntfs-3g em Maviewicks requer esse procedimento de installation:

  • Escreva no NTFS usando Maviewicks

Você deve saber se você precisa de FUSE – se você não precisa, existem instruções oficiais de remoção: